curl --request POST \
--url https://api.trysynch.com/Reimbursement/AddAttachment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reimbursementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fileName": "<string>"
}
'{
"uploadUrl": "<string>",
"reimbursementAttachementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://api.trysynch.com/Reimbursement/AddAttachment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reimbursementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fileName": "<string>"
}
'{
"uploadUrl": "<string>",
"reimbursementAttachementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?